VkExtent3D Struct Reference

`#include <vulkan.h>`

## Data Fields

uint32_t | width
uint32_t | height
uint32_t | depth

## Detailed Description

Definition at line 1492 of file vulkan.h.

## Field Documentation

## depth

uint32_t VkExtent3D::depth

Definition at line 1495 of file vulkan.h.

## height

uint32_t VkExtent3D::height

Definition at line 1494 of file vulkan.h.

## width

uint32_t VkExtent3D::width

Definition at line 1493 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h